Bug 27149 - Review contextual menus for debugger
Review contextual menus for debugger
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
PC Linux
: P3 (vote)
: 4.x
Assigned To: David-john Burrowes
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-10 02:52 UTC by David-john Burrowes
Modified: 2010-04-29 09:11 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2002-09-10 02:52:42 UTC
The contextual menus for the debugger views and
the source editor should be reviewed.  Designs
should be made for what should be in 4.0 and what
should be there in the future since there may be
limits to what can be added in 4.0
Comment 1 _ lcincura 2005-05-12 17:12:04 UTC
UI spec was made and approved by HIE
Comment 2 Martin Entlicher 2005-05-12 18:40:43 UTC
lubo, can you please add a link to the UI spec here? (if it's available
somewhere on web) Thanks.
Comment 3 Quality Engineering 2010-04-29 09:11:27 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo